.splBtn
{
    background: var(--primary) !important;
}

.splBtn:hover {
    background: var(--sc-primary) !important;
}

.floatRight
{
    float: right;
}

.w100 {
    width:100%;
}

.mb-80
{
    margin-bottom: 80px;
}

.SliderHomeTop {
    background-image: url(../images/banner/Foundry.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover !important;
    height: 900px;
    margin-bottom: 0px;
}

.sectionBack {
    /*background-image: url(../images/background/section-nineth-bg.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding: 315px 0px 200px 0px;
    margin-top: -180px;*/

    background-image: url(../images/background/section-nineth-1.png);    
    background-repeat: no-repeat;
    padding: 200px 0px 50px 0px;
    margin-top: -30px;
}

.sectionBack1 {    
    background-image: url(../images/background/section-nineth-2.png);
    background-repeat: no-repeat;
    padding: 200px 0px 75px 0px;
    margin-top: -30px;
}

.splbck:before {
    content:'';
    position:absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/background/smoke2.png);
    background-repeat: no-repeat;        
    opacity: 0.8;    
}

.spltestbck:before {
    background-image: url(../images/background/smoke1.png);
    background-position: top;    
    margin-top: 17px;
    opacity: 0.8;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-size: contain;
}

.splpagebck:before {
    background-image: url(../images/background/splatter.jpg);
    background-position: top;
    background-repeat:repeat-y;
    opacity: 0.3;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-size: cover;
}

.footerBack {
    /*background-image: url(../images/background/section-fifth-bg.png);
    background-repeat: no-repeat;
    padding: 315px 0px 0px 0px;
    margin-top: -100px;*/
    background-image: url(../images/background/section-nineth-3.png);
    background-repeat: no-repeat;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 286px 0px 0 0px;
    z-index: 1;
    background-color: #313131;
    margin-top: -180px;
}

.footerBack .footer-style2, .footerBack .footer-top {
    background: unset !important;
    background-image: unset;
    padding: 0px 0 40px;
}

.footerBack p
{
    color: #fff !important;
    font-weight: 600;
}

.footerBack .list-2 a
{
    font-weight: 700 !important;
}

.headerSliderText {
    font-family: "Montserrat", Sans-serif;
    text-align: center;
    padding-top: 200px;
    color: #ffffff;
}

.headerSliderText h1 {
    font-size: 60px;
    font-weight: 600;
    line-height: 1.12em;
    text-transform:uppercase;
    color: #fff;
}

.headerSliderText span {
    font-size: 25px;
    font-weight: 800;    
    text-transform:uppercase;    
    padding: 5px;
    background: var(--primary);
}

.list-highlight {
    list-style: none;
    margin-top: 50px;
}

.list-highlight li {
    font-size:20px;
    font-weight: 800;
    padding-bottom: 20px;    
}

.list-highlight li h4, .list-highlight li i { 
    /*color: #ff7800;*/
    color: var(--primary);
    font-size: 48px;
    font-weight: 800;
    line-height: 1.25em;
    display: inline-block;
    margin-bottom: 0;
}

.list-highlight li i {
    padding-right: 20px;
    color: var(--danger);
}

.list-highlight li span {
    font-size: 30px;
    color: #3e3e3e;
}

.list-highlight li p {
    font-size: 18px;
    padding-left: 70px;
}

@media only screen and (max-width: 991px) {
    SliderHomeTop
    {
        height: 750px;
    }
    .headerSliderText {
        padding-top: 180px;
    }
    .headerSliderText h1 {
        font-size: 80px;
        font-weight: 800;
        line-height: 1.12em;
    }
    .headerSliderText span {
        font-size: 23px;
        font-weight: 800;
        padding: 5px;
    }
    .morder-2
    {
        order:2;
    }
}

@media only screen and (max-width: 767px) {
    .headerSliderText {
        padding-top: 150px;
    }
    .headerSliderText h1 {
        font-size: 65px;
        font-weight: 800;
        line-height: 1.12em;
        padding-top: 20px
    }
    .headerSliderText span {
        font-size: 20px;
        font-weight: 800;
        padding: 5px;
    }
}

@media only screen and (max-width: 580px) {
    .headerSliderText {
        padding-top: 140px;
    }
    .headerSliderText h1 {
        font-size: 50px;
    }
}

@media only screen and (max-width: 450px) {
    .headerSliderText {
        padding-top: 180px;
    }
    .headerSliderText h1 {
        font-size: 40px;
    }
}

@media only screen and (max-width: 350px) {
    .logoTextTop {
        font-size: 11px;
        opacity: 0.5;
        letter-spacing: 1px;
    }
}

.noShadow
{
    box-shadow: none !important;
}